jQuery('.pad-copy-this').each(function() {
    jQuery(this).attr('title', jQuery(this).html());

    jQuery(this).on('click', async function () {
        let text = jQuery(this).html();
        await document.navigator.clipboard.writeText(text);
    });
});